phptelemeter 1.24 released

I’ve just released phptelemeter 1.24. This release includes the following changes:

  • Added detection of overusage on Dommel parser
  • Added detection of ‘Access Denied’ errors on Skynet parser

As per usual, you can download it from SourceForge.

Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *